<?php
  require_once('include_classes.inc');

  	$tabOBJ = new  Med_functions();
	$v_table_name= $_POST["v_table"];  // 'ec_company_apps_tables';
  	$result = $tabOBJ->getTableDescription(strtolower($v_table_name));
?>
  		<label>Column Name:</label>
		<select name="vcolumn_name" id="vcolumn_name" class="" onchange="toProperCaseStr();" style="width: 220px;">
			<option value="">Select Column...</option>
			<?php while ($row = $result->fetch_row()){?>
				<option value="<?php echo strtoupper($row[0]); ?>" ><?php echo strtoupper($row[0]); ?> </option>
			<?php } ?>
		</select>
						
	
		
